eoPlus(3)

NAME
eoPlus - Very elitist class, copies entire population into next gen.

SYNOPSIS

#include <eoMerge.h>

Inherits eoMerge< EOT >.

  Public Member Functions
void operator() (const eoPop< EOT > &_pop, eoPop< EOT > &_offspring)
The pure virtual function that needs to be implemented by the subclass.

Detailed Description

  template<class EOT> class eoPlus< EOT >
Very elitist class, copies entire population into next gen.

Definition at line 116 of file eoMerge.h.

Author

Generated automatically by Doxygen for EO from the source code.